.sanyuro {  font-size: 8px; letter-spacing: 0.08em; line-height: 9px}
.contents {  font-size: 11px; letter-spacing: 0.04em; font-weight: bold}
.under {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10.5px; font-style: normal; letter-spacing: 0.09em; line-height: 17px}
.main {  font-size: 14px; line-height: 20px}
.gokusyou {  font-size: 4px}
.main2 { font-size: 12.5px; line-height: 20px ; letter-spacing: 0.09em}
.chap {  font-size: 11px; line-height: 14px; letter-spacing: 0.07em}
.chap2 { font-size: 11.5px; line-height: 17px; letter-spacing: 0.07em }
.gokusyou2 { font-size: 4px ; line-height: 3px}
.chap3 { font-size: 11.5px; line-height: 30px; letter-spacing: 0.07em }
.blog {  font-size: 12px; font-style: normal; line-height: 22px; color: #333333}
.blog_w { font-size: 12px; font-style: normal; line-height: 22px; color: #FFFFFF; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka" }
